EVGA GeForce GTX 970 FTW GAMING ACX 2.0 (Graphics Card, 4GB, PCI Express 3.0)

Graphic cards EVGA, GeForce, Graphic Card, Nvidia, PCI-Express 3.0

EVGA GeForce GTX 970 FTW GAMING ACX 2.0 (Graphics Card, 4GB, PCI Express 3.0)
Linux compatibility:
2 votes, average: 4.5 out of 52 votes, average: 4.5 out of 52 votes, average: 4.5 out of 52 votes, average: 4.5 out of 52 votes, average: 4.5 out of 5
  ( 4.5 with 2 ratings)

Price: $ 449.00 (on stock)
(without shipping costs)

 Buy from Amazon.com



Price trend
EVGA GeForce GTX 970 FTW GAMING ACX 2.0 
-
Minimum: $ 289.99 
Maximum: $ 449.99  
Updated: 10/11/2016 08:43

Review of Linux Compatibility

The EVGA GeForce GTX 970 FTW GAMING ACX 2.0 is a Nvidia chipset based graphics card for the PCI-Express 3.0 bus. The card has the PCI-ID 10de:13c2

01:00.0 VGA compatible controller [0300]: NVIDIA Corporation GM204 [GeForce GTX 970] [10de:13c2] (rev a1)
	Subsystem: eVga.com. Corp. GM204 [GeForce GTX 970] [3842:2978]
	Kernel driver in use: nvidia
	Kernel modules: nouveau, nvidia_drm, nvidia
01:00.1 Audio device [0403]: NVIDIA Corporation GM204 High Definition Audio Controller [10de:0fbb] (rev a1)
	Subsystem: eVga.com. Corp. GM204 High Definition Audio Controller [3842:2978]
	Kernel modules: snd_hda_intel

and is fully supported under Linux by the nvidia driver. It was successfully tested under Debian GNU/Linux with a Linux kernel 4.5.0, a nvidia driver of version 364.19:

nvidia: module license 'NVIDIA' taints kernel.
Disabling lock debugging due to kernel taint
vgaarb: device changed decodes: PCI:0000:01:00.0,olddecodes=io+mem,decodes=none:owns=io+mem
nvidia-nvlink: Nvlink Core is being initialized, major device number 245
NVRM: loading NVIDIA UNIX x86_64 Kernel Module  364.19  Tue Apr 19 14:44:55 PDT 2016
nvidia-modeset: Loading NVIDIA Kernel Mode Setting Driver for UNIX platforms  364.19  Tue Apr 19 14:15:03 PDT 2016
[drm] [nvidia-drm] [GPU ID 0x00000100] Loading driver

and an X.Org X-Server 1.18.3 (Release Date: 2016-04-04).


Identified Hardware Configurations (1 Result)

This hardware component was used by Linux users under the following system configurations. These results were collected by our LHG Scan Tool:
Distribution
Kernel
Rating
Scan Date
Debian GNU/Linux unstable (sid) 4.5.0-2-amd64 The user provided the following rating for this hardware: 5 out of 5The user provided the following rating for this hardware: 5 out of 5The user provided the following rating for this hardware: 5 out of 5The user provided the following rating for this hardware: 5 out of 5The user provided the following rating for this hardware: 5 out of 5 17/05/2016

Similar Linux Hardware

scroll left scroll right

Comments

Please use the comment section to submit corrections to the article as well as relevant excerpts of lspci, lsusb, lshw, dmesg e.t.c. Furthermore, use the section for the exchange of experiences with this hardware component or search for configuration help from other owners of this hardware.
 
Email address will not be published.
Submitting comment...